.add-promo-btn {
   cursor: pointer;
   border-bottom: dotted 1px;
   font-family: "CeraPro-Medium", sans-serif;
   cursor: pointer;
   color: rgba(0, 0, 0, 0.5);
   border-bottom-color: rgba(0, 0, 0, 0.5);
   margin-right: 15px;
}

.add-promo-btn:hover {
   color: #434343;
   border-bottom-color: #434343;
}

.bx_item_detail_rating {
   display: none;
}

.bx-filter .bx-ui-slider-track-container {
   display: none;
}

.bx-filter .bx-filter-parameters-box-container-block {
   display: none;
}

.bx-filter .bx-filter-popup-result.left {
   position: static;
   margin: 0;
   padding: 0
}

/*.bx-filter .bx-filter-parameters-box-title {*/
/*   display: none;*/
/*}*/

/*#drag_track_c4ca4238a0b923820dcc509a6f75849b {*/
/*   display: none*/
/*}*/

@media (max-width: 767px) {
   .bx_item_detail_rating {
      margin-right: 0 ! important;
   }

   .displaced-box .title {
      font-family: CeraPro-Light, sans-serif !important;
   }
}

div.owl-dots,
div.owl-nav {
   display: none;
}

.owl-dots,
.owl-nav {
   display: none;
}
